Commit 05a4b310 authored by Natanael Copa's avatar Natanael Copa

testing/perl-net-cli-interact: upgrade to 2.131260

parent 2f421c04
......@@ -3,14 +3,14 @@
# Maintainer: Francesco Colista <francesco.colista@gmail.com>
pkgname=perl-net-cli-interact
_pkgreal=Net-CLI-Interact
pkgver=1.112610
pkgver=2.131260
pkgrel=0
pkgdesc="Toolkit for CLI Automation"
url="http://search.cpan.org/dist/Net-CLI-Interact/"
arch="noarch"
license="GPL PerlArtistic"
cpandepends="perl-ipc-run perl-net-telnet perl-log-dispatch-config perl-io-tty perl-log-dispatch-configurator-any perl-path-class perl-moose"
cpanmakedepends=""
cpandepends="perl-moo perl-log-dispatch-configurator-any perl-path-class perl-log-dispatch-config perl-ipc-run perl-moox-types-mooselike perl-io-tty perl-class-load perl-net-telnet perl-class-mix"
cpanmakedepends=" "
depends="$cpandepends"
makedepends="perl-dev $cpanmakedepends"
subpackages="$pkgname-doc"
......@@ -34,4 +34,6 @@ package() {
find "$pkgdir" \( -name perllocal.pod -o -name .packlist \) -delete
}
md5sums="56ba67e3c8bab22dbaf18ecba2452963 Net-CLI-Interact-1.112610.tar.gz"
md5sums="e56eac3282a71152e34e837a337777d5 Net-CLI-Interact-2.131260.tar.gz"
sha256sums="bb07151cf8eccedbdcaff7856530258f7c58a8d38a318674299dc397fb0d2122 Net-CLI-Interact-2.131260.tar.gz"
sha512sums="9842914d023011a1bf78ab3720dc544fa5b0f9a1f7a45c53048a68d4cf0cf3ad8e92c9fa70ec86cfcd7aa97f6125a70b9472d4bfb6330330a72e88ffe2632c53 Net-CLI-Interact-2.131260.tar.gz"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment